.u-section-1 .u-sheet-1 {
  min-height: 17723px;
}

.u-section-1 .u-image-1 {
  height: 1548px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 1376px;
  margin-top: -18px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 1387px;
  margin-top: -8px;
  margin-bottom: 0;
}

.u-section-1 .u-image-4 {
  height: 1543px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-image-5 {
  height: 1459px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-6 {
  height: 1375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-7 {
  height: 1332px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-8 {
  height: 1369px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-9 {
  height: 1409px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-10 {
  height: 1396px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-11 {
  height: 1426px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-12 {
  height: 1393px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-13 {
  height: 696px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-8 {
    margin-top: -1px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-10 {
    margin-top: 267px;
  }

  .u-section-1 .u-image-11 {
    margin-top: 247px;
  }

  .u-section-1 .u-image-12 {
    margin-top: -3580px;
  }

  .u-section-1 .u-image-13 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5117px;
  }

  .u-section-1 .u-image-1 {
    height: 458px;
  }

  .u-section-1 .u-image-2 {
    height: 406px;
    margin-top: -43px;
  }

  .u-section-1 .u-image-3 {
    height: 407px;
    margin-top: -1px;
  }

  .u-section-1 .u-image-4 {
    height: 463px;
    margin-top: -1px;
  }

  .u-section-1 .u-image-5 {
    height: 429px;
  }

  .u-section-1 .u-image-6 {
    height: 423px;
  }

  .u-section-1 .u-image-7 {
    height: 397px;
  }

  .u-section-1 .u-image-8 {
    height: 408px;
    margin-top: -133px;
  }

  .u-section-1 .u-image-9 {
    height: 420px;
    margin-top: 0;
  }

  .u-section-1 .u-image-10 {
    height: 425px;
    margin-top: 0;
  }

  .u-section-1 .u-image-11 {
    height: 425px;
    margin-top: 0;
  }

  .u-section-1 .u-image-12 {
    height: 415px;
    margin-top: 0;
  }

  .u-section-1 .u-image-13 {
    height: 207px;
    margin-top: 0;
    margin-bottom: 13px;
  }
}